:local(.top-nav-container) {
  background-color: #141414;

  :local(.top-nav) {
    display: flex;
    justify-content: flex-end;
    align-items: stretch;

    :local(.link-container) {
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    :local(.menu) {
      border-bottom: 0;
      margin-left: -20px;
      margin-right: -20px;
    }
  }
}
